Bug 158115 - databases/redis does not create a neccesary dir when installed
Summary: databases/redis does not create a neccesary dir when installed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey A. Osokin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-21 13:50 UTC by olevole
Modified: 2011-06-28 08:05 UTC (History)
0 users

See Also:


Attachments
file.diff (492 bytes, patch)
2011-06-21 13:50 UTC, olevole
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description olevole 2011-06-21 13:50:11 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-06-21 13:50:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Sergey A. Osokin freebsd_committer 2011-06-26 19:07:19 UTC
Your patch isn't complete.  Could you test your changes with

# make package
# pkg_add <package_with_your_patch>
# pkg_delete ...
Comment 3 Sergey A. Osokin freebsd_committer 2011-06-28 08:05:20 UTC
State Changed
From-To: open->closed

I committed my patch, thanks for report!